/*
File Name: navigation.css
Date: 04/14/2020
Programmer: Fredy Chavez
*/

/* Set up menu */

/* remove bullet in front of list items in menu */
 
.header ul {
    list-style-type: none;
    margin-top: 0;
    padding-left: 0;
}

/* space between lines */

.header li {
    padding: 10px 0;
}
 
/* remove underline in links. */

.header li a {
    text-decoration: none;
    color: #333;
}
 
.header li a:hover {
    background-color: #F4F4F4;
}

/* space around each of the menu items */
  
.header li a {
    padding: 10px 30px;
}

/* hide the checkbox and label for it, which will be used in our responsive 'hamburger' menu in a future project. */
  
.header .menu-icon, .menu-btn {
    display: none;
}

@media only screen and (min-width: 600px) {
    
    .header .menu {
        float: left;
        margin: 0 0 10px 0;
    }
    
    .header li {
        float: left;
    }
    
    .header li a {
        padding: 10px
    }
    
    #intro {
        clear: left;
    }
    
}
  